body{
	margin : 0;
	padding : 0;
	font-weight : bold;
	background : url(office.jpg)no-repeat;
	background-position:center;
	background-size : cover;
}
.container{
	height : 75vh;
	width : 30%;
	background :rgba(0,0,0,.6);
	position : absolute;
	top : 50%;
	left : 50%;
	transform : translate(-50%,-50%);
	padding:0 20px;
}
.img{
	height : 70px;
	width : 70px;
	background : url("people.png")no-repeat;
	background-size : cover;
	border-radius :50px;
	position : absolute;
	top : 0%;
	left : 50%;
	transform : translate(-50%,-50%);
}
.container h1{
	color : white;
	margin-top :25px;
	
}
.container p{
	color : white;
	margin-top :50px;
	font-size : 30px;
}
.btn{
	background:no-repeat;
	outline : none;
	border :1px solid white;
	color : white;
	width : 50%;
	padding :7px 15px;
	font-size : large;
	cursor : pointer;
	transition : transform 0.3s;
	
}
.btn:hover{
	background : white;
	color : black;
}